@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}


@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

a.etw_video {
    cursor: pointer;
    position: relative;
}

a.etw_video:before {
    border-radius: 50%;
    font-family: fontawesome;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    content: "\f04b";
    width: 50px;
    height: 50px;
    padding: 14px 0 0 18px;
    color: #fff;
    background: #0093d2;
    font-size: 1.25rem;
}

a.etw_video:hover:before {
    background: #144290;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem}
a.links{ color:#e30000; }
a.links:hover{ text-decoration:underline; }  

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.375rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; text-transform:uppercase; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}
.etw_hometitle span{ display:block; position:relative}
.etw_hometitle span:before{ width:60px; height:3px; background:#e30000; left:0; bottom:-15px; position:absolute; content:"";}


inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
.clearfix{clear:both;}
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #fff; margin:0 auto;border-bottom: 1px solid #ccc}
#headerin{width:100%; margin:0px auto; max-width:1040px; }
#etw_logo{ width:auto;float:left;margin-top: 0.8rem;margin-bottom: 0.8rem}
.navbtn{ margin-top:1rem;}
#etw_language{float:right; height:35px; padding-top:0.7rem;  min-width:80px;text-align: right;width: 40%}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#333; font-weight:300; min-width:auto;}
#etw_language .dropdown-item:hover{ color:#4ab0c9; text-decoration:underline; background:none} 


.top-nav{ width:auto; float:right;margin-top: 1rem}
.navbar{ padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1rem; padding:0 0 0 2rem; line-height:2rem; font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#c7000b;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#e30000;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem} 
.dropdown-item{ white-space:normal; min-width:16rem;}
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #c7000b}
#menu-items{min-width: 900px;width: 100%;padding: 2rem;left: -400px}
.etw_menu{width: 100%;float: left;}
.etw_lmenu{width: 32%;float: left;}
.etw_rmenu{width: 66%;float: right;}
#menu-items p{color: #555;font-size: 14px}
#menu-items ul{width: 100%;float: left;padding-left: 2rem;border-left: 1px solid #ccc}
#menu-items li{ width:32%; margin:0 2% 1rem 0;transition: all 0.3s;float:left;padding-left: 0;}
#menu-items li:nth-child(3n){ margin-right:0;}
#menu-items li a{color:#333; display:block; font-size:0.875rem; text-align:center; margin:0px;padding: 0;line-height: 1.25rem;}
#menu-items li a img{width: 100%}
#menu-items li a:hover,ul#menu-items li a.active{color: #c7000b}
.nav-title{color: #fff;display: block;font-size: 0.75rem;text-align: center;text-transform: uppercase;}
#menu-items li a.dq{color: #c7000b}



/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1040px; height:100%;margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;}
.bannerinfo{width: 700px;float:left; margin-top:5%; color:#e30000; position:relative;text-align: left;margin-left: 5%}
.banner_txt h1{font-size:1.75rem; line-height:3rem; color:#fff;font-weight:700;text-align:left;text-shadow: 2px 3px 10px #000;padding: 0.5rem;text-transform: uppercase;}

.etw_company{width: 100%;float: left;margin-bottom: 2rem;margin-top: 1rem}
.etw_company .etw_hometitle{font-size: 1.5rem;line-height: 1.75rem;color: #333;margin-bottom: 0.8rem;text-transform: capitalize;font-weight: 700;position: relative;padding-bottom: 0.75rem}
.etw_company .etw_hometitle:after{position: absolute;content: "";width: 100px;height: 4px;background: #d20104;left: 0;bottom: 0}
.company_left{width: 66%;float: left;}
.company_right{width: 31%;float: right;}
.more{width: 100%;float: left;margin-bottom: 0.5rem;}
.more a{color: #00458a;position: relative;padding-left: 1.5rem;text-transform: capitalize;font-size: 0.875rem}
.more a:before{position: absolute;content: "\f0a9";font-family: fontawesome;color: #00458a;left: 2px;top: 0}
.more a:hover,.more a:hover:before{color: #d20104}
.more a span{border-bottom: 1px solid #00458a;}
.more a:hover span{border-bottom: 1px solid #d20104;}

.etw_mainbody{width:100%;overflow: hidden;margin: 0 0 2rem 0}  
.etw_mainbody .content{background: #f7f7f7;}
.etw_lmainbody{width: 46%;float: left;position: relative;}
.etw_lmainbody a span{color: #fff;background: rgba(0,0,0,0.6);display: block;text-align: left;width: 100%;position: absolute;bottom: 0;transition: all 0.6s;height: 100%;padding: 17% 12%;font-size: 1.125rem;text-transform: uppercase;line-height: 2rem;font-weight: 700}
.etw_rmainbody{width: 50%;float: right;margin-right: 2%}
.etw_rmainbody ul{width: 100%;float: left;}
.etw_rmainbody ul li{width: 32%;float: left;margin: 1.25rem 2% 0.9rem 0;text-align-last: center;}
.etw_rmainbody ul li:nth-child(3n){margin-right: 0}
.etw_rmainbody ul li span{display: block;text-align: center;margin-top: 0.5rem}

.etw_mainproducts{ width:100%; margin:0 auto;padding-top: 1rem;background: url(../images/probg.jpg) no-repeat bottom #131e34;color: #fff;overflow: hidden;}
.etw_mainproducts .content{position:relative; margin-top:1rem;}
.etw_mainproducts .etw_hometitle{text-align: center;color: #fff;font-weight: 700;font-size: 1.5rem;text-transform: capitalize;margin-bottom: 0.3rem;}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;}
.etw_mainproducts ul>li{ width:32%; margin:0 2% 0 0;margin-bottom: 1rem}
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_con{overflow: hidden;color: #fff;}
.etw_mainproducts ul>li>ol>li.product_con span{text-align: left;position: relative;padding:0 0.25rem;color: #fff;display: block;}
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:left; font-size:1rem; font-weight:500; color:#fff; padding:0.5rem 0.25rem;position: relative;}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{color: #d20104}
.etw_mainproducts ul>li>ol>li.product_img{ text-align:center;position: relative;display: block;transition: .3s;}  
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7}
.etw_mainproducts ul>li>ol>li.product_img a{ display:block; position:relative}

#etw_bottom .etw_hometitle{ color:#333; font-size:1.125rem; text-transform:uppercase; line-height:1.5rem; padding:0 0 0.25rem 0; margin:1rem 0 0.875rem 0;  display:block; text-align:left;font-weight: 700;text-transform: capitalize;border-bottom: 1px solid #555}
#etw_bottom .etw_hometitle a{ color:#333;}
#etw_bottom .etw_hometitle a:hover,#etw_bottom ul>li a:hover{color: #d20104}
#etw_bottom{ width:100%; margin:0 auto;overflow:hidden;position: relative;padding-top: 1.25rem;padding-bottom: 1.5rem;background: #f6f6f6;} 
#etw_bottom ul,#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;float: left;}
#etw_bottom ul>li{width: 29%;margin-right: 6.5%;float: left;}
#etw_bottom ul>li:nth-child(1){text-align: center;margin-top: 1rem}
.logo_txt{font-weight: 700;text-transform: uppercase;color: #333;margin-top: 0.6rem}
#etw_bottom ul>li:nth-child(3n){margin-right: 0;}
#etw_bottom ul>li>ol>li>a{color: #495057;font-size: 0.875rem;line-height: 1.125rem;position: relative;padding-left: 0.7rem;display: block;padding-bottom: 0.3rem}
#etw_bottom ul>li>ol>li>a:before{position: absolute;content: "";width: 5px;height: 5px;border-radius: 50%;left: 0;top: 6px;background: #495057}
#etw_bottom ul>li>ol>li>a:hover:before{background: #d20104}
#etw_bottom ul>li>ol .etw_hometitle{margin-top: 1rem}
#etw_bottom p{color: #495057}
#etw_bottom a{color: #495057}

.etw_productlists{ width:21%; float:left;}
.etw_productlists ul,.etw_productlists ul li,.etw_productlists ul li ol,.etw_productlists ul li ol li{ width:100%;}
.etw_productlists ul>li{margin-bottom:0.5rem}
.etw_productlists ul>li>a{ display:block; font-size:14px; color:#333; line-height:1rem; padding:0 0 0.5rem 1.125rem; position:relative}
.etw_productlists ul>li>a:before{ position:absolute; content:"\f0da"; font-size:14px; font-family:fontawesome; left:3px; bottom: 0.65rem; color:#e30000}
.etw_productlists ul li ol li{margin-left:1.7rem}
.etw_productlists ul>li>ol>li>a{ color:#555; line-height:1rem; padding:0 0 0.5rem 0; font-size:14px}
.etw_productlists ul li a:hover{ color:#e30000; text-decoration:underline}




.etw_contactin{ width:24%; float:right}
.etw_contact{ width:100%; color:#555; line-height:1.25rem;  font-size:14px;}
.etw_contact a {color:#555;}
.etw_contact a:hover{color:#a6a6a6; text-decoration:underline}
/*container*/
#container{margin-top:99px;} 
.content{ width:96%;  max-width:1040px; margin:0 auto;overflow: hidden;}
#etw_right{ width:76%; float:right;} 

#etw_sidebar{ width:22%; float:left;} 
#etw_sidebar .etw_hometitle{ display:block; color:#000; text-align:left; font-size:1.125rem; font-weight:700; padding:0 0 0rem 0; margin:0.5rem 0 0.5rem 0; position:relative;}
#etw_productlist{width:100%;overflow:hidden;margin:0.5rem 0 0 0;padding:0.625rem;border-radius: 0.6rem;padding-bottom: 0}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{display:block;width:100%}
#etw_productlist ul>li{margin-bottom: 1rem}
#etw_productlist ul>li a{ display:block;line-height:1.2rem; position:relative;}

#etw_productlist ul>li>a{line-height:1rem;font-size:0.875rem;color:#555;padding:8px 15px 0.6rem 0;display:block;position:relative;margin-bottom: 0.5rem;border-bottom: 1px solid #ccc;font-weight: 700}
#etw_productlist ul>li>ol>li>a{display:block;font-size:13px;padding:0.32rem 0.32rem 0 1rem;line-height:1rem;color:#555;position:relative}
#etw_productlist ul>li>ol>li>a:before{position: absolute;content: "\f101";left: 2px;top: 5px;font-family: fontawesome;color: #c7000b}
#etw_productlist ul>li a.dq{color: #c7000b}
#etw_productlist ul>li a:hover{color: #c7000b}

#etw_sidebar #etw_set_feedback_form{padding: 0.625rem}
 
/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#c7000b; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;background: #eee}
#etw_producttitle ul{margin-bottom: 0.5rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.6rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 1rem; font-weight:bold;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #000;text-align: left;} 
.etw_title a{color: #fff;font-size: 1.125rem;font-weight: 500;background: #452121;padding: 0.3rem 0.7rem}
.etw_title a:hover{background: #e30000;text-decoration: underline;}

.etw_title1{font-size: 1.25rem; font-weight:bold;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #000;text-align: center;padding-bottom: 0.5rem;position: relative;} 
.etw_title1 span{position: relative;;text-align: center;}
.etw_title1 span{border-bottom: 2px solid #c7000b}

.content_left{width: 67%;float: left;}
.content_right ul,.content_right ul li{width: 100%;float: left;}
.content_right{width: 29%;float: right;}

ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;}
.other_pro{width:100%;margin:2rem 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0 2% 1rem 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;margin-top: 0.5rem}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 10%;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#de0406;;text-decoration:underline} 
.etw_products{width:100%; height:auto; float:left;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;margin-bottom: 0}
.etw_products ul>li{ width:32%; margin:0.8rem 2% 0.5rem 0;background: #f4f4f4;box-shadow: 1px 1px 5px #ccc}
.etw_products ul>li:nth-child(3n){ margin-right:0}
.etw_products>ul>li>ol,.etw_products>ul>li>ol>li{ width:100%}
.etw_products>ul>li>ol>li.product_img{text-align:center;border: 1px solid #eee}
.etw_products>ul>li>ol>li.product_img:hover{border: 1px solid #ccc}
.etw_products>ul>li>ol>li.product_con{padding: 0.5rem 0.7rem 1rem 0.7rem;text-align: center;}
.etw_products>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:1rem; line-height:1.5rem; font-weight:700; color:#333; padding-top:0.5rem;margin-bottom: 0.5rem}
.etw_products>ul>li>ol>li.product_con a:hover{color: #e30000;text-decoration: underline;}  

.etw_products1{width:100%; height:auto; float:left;}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap;margin-bottom: 0}
.etw_products1 ul>li{ width:30%; margin:0.8rem 5% 1.25rem 0;background: #f4f4f4;box-shadow: 1px 1px 5px #ccc;position: relative;float: left;}
.etw_products1 ul>li:after{position: absolute;content: "\f061";font-family: fontawesome;right: -12%;bottom: 50%;font-size: 1.25rem;color: #c7000b}
.etw_products1 ul>li:nth-child(3):after{content: "\f063";left: 50%;bottom: -13%;}
.etw_products1 ul>li:nth-child(4):after,.etw_products1 ul>li:nth-child(5):after{content: "\f060";}
.etw_products01 ul>li:nth-child(4){background: #fff!important;box-shadow: none!important;}
.etw_products01 ul>li:nth-child(4):after{display: none;}
.etw_products1 ul>li:nth-child(3n){ margin-right:0}
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{text-align:center;border: 1px solid #eee}
.etw_products1>ul>li>ol>li.product_img:hover{border: 1px solid #ccc}
.etw_products1>ul>li>ol>li.product_con{padding: 0.25rem 0.7rem 0.5rem 0.7rem;text-align: center;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:1rem; line-height:1.5rem; font-weight:500; color:#333; padding-top:0.5rem;}
.etw_products1>ul>li>ol>li.product_con a:hover{color: #e30000;text-decoration: underline;}  

.application_banner{width:100%;height:auto;float:left;position:relative;position: relative;}
.application_banner img{width:100%;float:left}
.alllightgallery{width: 100%;float: left;position: relative;border: 1px solid #eee}
.banner_con{width:100%;height:auto;float:left;background:#164a9a;opacity:.7;bottom:0;color:#fff;line-height:20px;position:absolute;padding:10px 0;text-align:center}
.banner_con p{padding:0;margin:0}
.banner_con a{color:#fff;font-size:1.8em;text-transform:uppercase;font-weight:700;display:block;line-height:20px;width:58px;text-align:left;float:right;height:20px;margin-top:-5px;position:relative}
#etw_project{ width:100%; margin:0 auto;position: relative;overflow: hidden;}
#etw_project .etw_hometitle{font-size: 1.5rem;font-weight: 700;color: #333;line-height: 2rem;text-transform: capitalize;padding-bottom: 0;text-align: center;}
#etw_project .etw_hometitle a{color: #333}
#etw_project .etw_hometitle a:hover{color: #1868ac}
#etw_project .applist{display:none}
#etw_project .nav_tabs,#etw_project .nav{width:100%;float: left;}
#etw_project .nav_tabs{margin:10px 0;border:none;width:100%;margin-bottom:20px;position: relative;}
#etw_project .nav_tabs>ul{margin-top:20px;border-bottom: none;position: absolute;bottom: 0;left: 0.5rem}
#etw_project .nav_tabs>ul>li{width:auto;margin-right: 1%;margin-bottom: 0.5rem}
#etw_project .nav_tabs>ul>li>a{font-size:15px;background:0 0;display:block;width:100%;text-align:center;font-weight:700;position:relative;color: #333;padding: 0.3rem 0.7rem;margin:0 auto;background: #eee;border-radius: 5px;transition: .3s}
#etw_project .nav_tabs>ul>li.active>a,#etw_project .nav_tabs>ul>li.active>a:focus,#etw_project .nav_tabs>ul>li.active>a:hover,#etw_project .nav_tabs>ul>li>a:hover{background:#c7000b;color: #fff}

        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#c7000b;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/


.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:40%;float:right; margin:5px 0 0.1rem 4%; text-align:center;}
.img_right .etw_photo{margin-bottom: 0}
.img_right .etw_photo ul li{margin-bottom: 0.2rem}
.img_right1{width: 49%}
.img_left{float:left;margin:0 3% 20px 0;}
.img_left1{width: 20%}
.img_left img,.img_right img{ display:block; width:100%;}
.txt_right{width: 57%;float: right;padding-left: 1rem}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.etw_photo ul.nopic li img{ border:none} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
figure{ margin:0 0 0.3rem 0}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}

.othertitle{font-size: 1rem; font-weight:bold; padding-bottom: 0.5rem;position: relative;margin-bottom: 0.5rem}
.othertitle span{position:relative;font-size: 1.2rem;}
.othertitle:after{position:absolute;content:""; left: 0;bottom:0; width: 100px; height: 0.2rem; background: #c7000b;}
.othertitle a{color: #333;font-size: 1.25rem;font-weight: 500}
.othertitle a:hover{color: #e30000}

.feedback{ width:100%; height:auto; margin:0 auto;padding:1.2rem 0 1.7rem 0; border-bottom:1px #eee solid; text-align:center;background: #f6f6f6;margin-top: 2rem} 
.feedback p{ color:#333; font-size:1.625rem; font-weight:700; text-align:center;padding-bottom: 0}
.feedback a{ display:inline-block; width:auto; color:#fff; background:#d4274e; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.8rem 2rem; margin-left:1.5rem; border-radius:25px; font-weight:300;margin-top: 0.5rem}
.feedback a:hover{ background:#000;} 

/*底部*/
#footer{ width:100%;height:auto;background:#fff; padding-top:1rem;padding-bottom: 1rem}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter .content{padding: 0}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#333; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:uppercase}
#etw_homefooter a:hover{color:#c7000b; text-decoration:none;}
#etw_coper a{display:block;color:#333; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#333; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #333 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#c7000b;border:1px #c7000b solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}
@media (max-width: 1300px) {.bannerinfo{margin-top: 1%} }

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #eee}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem}
  #header{position: relative;}
  #container{margin-top:0;} 
#etw_language,.top_contact{display: none;}
.etw_mainproducts ul > li > ol > li.product_con span,#menu-items p,#menu-items li a img{ display:none}
#etw_banner,.etw_company,.etw_products ul>li:nth-child(5),.etw_lmenu{display: none;}
.etw_mainbody{margin-top: 1.5rem}
.etw_mainproducts{padding-top: 0}
.content{padding-top: 0!important}
.pt-4,.pt-5,.pt-3{padding-top: 0!important}
.etw_rmenu,#menu-items li{width: 100%!important;}
#menu-items{padding: 0;overflow: hidden;}
#menu-items ul{border-left: none;}
#menu-items li{margin-bottom: 0}
#menu-items li a{text-align: left;}
#etw_homefooter a{padding:0 0.2rem 0 0.2rem;color:#333; margin:0px;position:relative;font-size:0.575rem; font-weight:700; text-transform:uppercase}
.etw_lmainbody a span{color: #fff;background: rgba(0,0,0,0.6);display: block;text-align: left;width: 100%;position: absolute;bottom: 0;transition: all 0.6s;height: 100%;padding: 14% 3%;font-size: 1.125rem;text-transform: uppercase;line-height: 2rem;font-weight: 700}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  #etw_sidebar,#etw_banner,.etw_products>ul>li>ol>li.product_con span,.more1{ display:none;}
  #etw_right,.etw_lmainbody,.etw_rmainbody{width:100%; padding-left:0}
  .etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
  .etw_products ul > li,.etw_mainbody ul>li{ width:48%; margin-right:4%}
  .etw_products ul > li:nth-child(3n),.etw_mainbody ul>li:nth-child(3n){margin-right: 4%} 
  .etw_products ul > li:nth-child(2n),.etw_mainbody ul>li:nth-child(2n){ margin-right:0} 
  .etw_mainproducts ul > li{ width:48.5%; margin:0 3% 1rem 0}
  .etw_mainproducts ul > li:nth-child(3n),.etw_mainpro1 ul li:nth-child(3n){ margin-right:3%}
  .etw_mainproducts ul > li:nth-child(2n),.etw_mainpro1 ul li:nth-child(2n){ margin-right:0}  
  #etw_producttitle{ padding-bottom:0.5rem}
  .etw_mainbody ul>li>ol>li.product_con,.etw_products1>ul>li>ol>li.product_con span{display: none;}
  .etw_productlists, .etw_contactin{width: 48%}
  #etw_bottom ul>li,.other_pro ul>li{width: 48%!important;margin-right: 2%!important}
  .other_pro ul>li:nth-child(2n){margin-right: 0}
  #etw_bottom ul>li:nth-child(2n+1){clear: both;}
  #etw_bottom .etw_hometitle{margin-top: 1rem}
  .product_left,.etw_products{width: 100%;border-right: none;float: left;padding-left: 0}
  #etw_bottom ul>li:nth-child(2n):after{display: none;}
  .etw_mainproducts ul>li>ol>li.product_con>a{font-size: 0.875rem} 
  #etw_bottom{margin-top: 1rem} 

}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_left, .img_right,.left_pic,.txt_right,.etw_mainproducts ul > li{width:100%!important; margin-right:0;padding-left: 0}  
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  .company_right ul li,#etw_bottom ul>li{width: 100%!important;margin-bottom: 1.5rem}
  .etw_lmainbody a span{padding: 5% 12%;font-size: 1rem}
  .etw_products ul > li,.etw_products1 ul>li{width: 100%}
  .etw_products1>ul>li:after{display: none!important}
  .etw_products ul > li,.etw_products1 ul>li{margin-right: 0!important}


}
